Subject: Re: Mandatory licensing (was: Rechartering to focus on problem)

From: "Joel M. Halpern" <[email-masked]>
Date: Thu, 20 Mar 2003 20:05:13 -0500

One the patent issue.
Yes, there is an exemption for "obvious".  However, unfortunately, this 
will do you no good in this situation.  There are two reasons I know of for 
this:
1) Obvious is relative to the time of invention, not what become obvious later
2) Just because someone of significant skill made the same invention later 
(i.e. you invented it after the patent) does not mean that the invention is 
"obvious".  Obviousness turns out to be a very messy term.  I have seen 
many patents that I would have thought were obvious even at the time of 
granting, but the patent office granted them.  And some have been upheld by 
the court.  Obviousness is a thin reed.

On the "reduction", what you may not have understood is that I believe you 
are not reducing your risk, but rather are reducing your knowledge of the 
risks.  This is actually a bad result.

Yours,
Joel M. Halpern

At 12:03 PM 3/21/2003 +1100, you wrote:
>On Fri, 2003-03-21 at 11:17, Joel M. Halpern wrote:
> > As far as I can tell, there is no policy that will allow you to implement
> > without fear / risk of intellectual property claims.  (Note that you here
> > applies equally to open source and corporate / commercial implementors.)
> > There are policies which can reduce your knowledge of the risks.
> > Be very careful what you ask for.
>
>Correct, thanks. I should have said reduce.
>
> > For example, the W3C rules only require disclosure / licensing of 
> essential
> > mechanisms.  This means that if a property holder has a patent on a
> > possible implementation, that person does not have to disclose.  However,
> > you may well implement in the fashion described, and be at risk.
>
>Thanks for the clarification. Is there some legal thing re patents that
>says if it's obvious (which if you implement without seeing a patent, it
>must have been obious) you're ok, or do you have to reimplement? (sorry,
>getting OT here).
>
> > Yours,
> > Joel M. Halpern
> >
> > At 09:50 AM 3/21/2003 +1100, you wrote:
> > >And ability to implement is surely a prerequisite to a standard. And we
> > >_should_ be able to implement a standard free from the threat of certain
> > >types of IPR litigation, including patent or other potentially "revenue
> > >depleting/ demanding" litigation. Becuase Open Source/ Free Software
> > >(OSFS) implementations nearly always don't have any revenue to provide
> > >to satisfy a claimant.
> >
> >
>--
>Mr Zenaan Harkness, Manager, VIDC
>Phone: +678 25 151  Fax: +678 25 178  Mobile: +678 45 179
>Please respect the confidentiality of this email.

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: [email-masked]
Date: Mon, 24 Mar 2003 00:48:57 -0500

> > Mandatory licensing is a larger concern in this context than mandatory
> > disclosure, as disclosure only affects claims with respect to the
> > standard, whereas licensing affects the value of the patent in
> > other contexts, even if the mandatory license is restricted
> > to the practice of the standard.  An assertion that Alice is
> > entitled to even this sort of restricted license to Bob's foobarA
> > patent reduces the value of that foobarA patent to Alice, and in
> > turn will likely affect terms for settlement of patent litigation.
> 
> I thought that mandatory licensing would be limited, perhaps this should
> be explicitly, to protect only claims against implementers/
> implementations of the standard.

As noted above, this doesn't solve the problem.  The ability to credibly
claim a right to a license is a big deal in patent litigation, even
if the scope is limited to the standard.  I'll leave it to the
lawyers to explain how Alice can scurry under this protection
when Bob threatens to sue even if she didn't start out to implement
the standard.

> And ability to implement is surely a prerequisite to a standard.

I agree - this is a discussion about means, not ends.  In the
case that the patent holder was involved in the standard's development,
a disclosure requirement can get the job done without leading to
license claim surprises.  Either the patent holder disclosed,
in which case the developers of the standard had an opportunity to
engineer around/away from the patent (been there, helped get that
done, [successfully] after the patent holders disclosed), or
the patent holder didn't disclose, in which case failure to follow
the required disclosure policy could result in a court voiding the
patent (assuming that the IETF policy is clear enough that the Rambus
appeal holding that JEDEC's policy was unclear does not apply).

> And we _should_ be able to implement a standard free from the threat 
> of certain types of IPR litigation, including patent or other 
> potentially "revenue

Yes, but as Joel has pointed out, even the W3C policy won't get there
from here, as it's not binding on a party not involved in the development
of the standard.  Also, since that policy only applies to essential
claims, it provides incentives for lawyers to find ways to reclassify
claims as non-essential.  In contrast, the current IETF policy requires
disclosure of all relevant claims, which is actually more useful (I
think it ought to stay that way, but that's a different topic).

Thanks,
--David
----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg